=== debian/control ===
Source: debian-plymouth-manager
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Arjen Balfoort <arjenbalfoort@solydxk.com>
Build-Depends: debhelper (>= 9)
  , python3 (>= 3.2)
  , intltool
#  , transifex-client
  , translate-toolkit
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Vcs-Git: git@github.com:SolydXK/debian-plymouth-manager.git
Vcs-Browser: https://github.com/SolydXK/debian-plymouth-manager

Package: debian-plymouth-manager
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
  , python3
  , python3-gi
  , gir1.2-gtk-3.0
  , plymouth
  , hwinfo
Conflicts: solydxk-locale
Replaces: solydxk-locale
Recommends: plymouth-themes
Description: Debian Plymouth Manager.
